@media (max-width:900px){
  .fmoyrjaakp0c5 .u2f7ldrj18r{align-items:flex-start;flex-direction:column;padding:14px 0}
  .v778ol2g2f{justify-content:flex-start}
  .vbyuhjniey6x,.dcz8r0r,.k7gqpc1w80,.xw2wxre3g,.dh3cmwl{grid-template-columns:1fr!important}
  .b82b29rwiytfiz{display:block!important;transform:none!important}
  .n5suh4n .k7gqpc1w80{grid-template-columns:1fr}
  .gnoch2lrk3 h2{font-size:34px}
}
@media (max-width:560px){
  .u2f7ldrj18r{width:min(100% - 24px,1180px)}
  .vbyuhjniey6x{padding:18px}
  .j77d183wlr{padding:6px 7px;font-size:13px}
  .rpmxpi1tw84,.b82b29rwiytfiz,.h8j93jnjv,.c5izq0kuh,.o40pn3fff9qu86l,.kk7ui9qcscdq05g{padding:16px}
}
